@charset "utf-8";
/* Copyright 2013 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

ニュースレター

------------------------------------------------------------ */
/* heading
---------------------------------------------- */
h3#h3_index{
	background:url(../newsletter/img/h3_index01.png) no-repeat 0 0;
	height:19px;
	width:119px;
	position:absolute;
	top:35px;
	left:30px;
}

/* div
---------------------------------------------- */
div#newsletter{
	background:url(../newsletter/img/bg_newsletter01.jpg) no-repeat 20px 20px;
	background-color:#EDF3F7;
	padding:20px 20px 20px 320px;
	min-height:250px;
	margin-bottom:30px;
}

*html div#newsletter{height:270px;}/* ie6 */


/* table
---------------------------------------------- */
table.type-newsletter{
	width:100%;
	table-layout:fixed;
}

table.type-newsletter th{
	background:#EDF3F7;
	border:1px solid #C8D5DC;
	padding:10px;
	text-align:left;
	vertical-align:top;
	font-weight:normal;
}

table.type-newsletter th span{font-weight:bold;}

table.type-newsletter td{
	background:fff;
	border:1px solid #C8D5DC;
	padding:10px;
	text-align:center;
}


/* etc
---------------------------------------------- */
.line_gray{
	color:#999999;
	text-decoration:underline;
}
